<!DOCTYPE html>
<html>

<head>
    <title>Table</title>
    <link rel="stylesheet" href="tStyle.css" </head>

<body>
    <table class="table">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Password</th>
            <th>Gender</th>
            <th>DOB</th>
            <th>Contact No.</th>
        </tr>
        <tr>
            <td>Nikhil Kumar</td>
            <td>nikhil@gmail.com</td>
            <td>********</td>
            <td>Male</td>
            <td>01/11/1999</td>
            <td>9876543210</td>
        </tr>
    </table>
</body>

</html>